import request from '@/utils/request'

// 查询报警值管理列表
export function listAlarmmodify(query) {
  return request({
    url: '/process/alarmmodify/list',
    method: 'get',
    params: query
  })
}

// 查询报警值管理详细
export function getAlarmmodify(id) {
  return request({
    url: '/process/alarmmodify/' + id,
    method: 'get'
  })
}

// 新增报警值管理
export function addAlarmmodify(data) {
  return request({
    url: '/process/alarmmodify',
    method: 'post',
    data: data
  })
}

// 修改报警值管理
export function updateAlarmmodify(data) {
  return request({
    url: '/process/alarmmodify',
    method: 'put',
    data: data
  })
}

// 删除报警值管理
export function delAlarmmodify(id) {
  return request({
    url: '/process/alarmmodify/' + id,
    method: 'delete'
  })
}

// 导出报警值管理
export function exportAlarmmodify(query) {
  return request({
    url: '/process/alarmmodify/export',
    method: 'get',
    params: query
  })
}

